<xml xmlns:o="urn:schemas-microsoft-com:office:office">
 <o:MainFile HRef="../index.htm"/>
 <o:File HRef="image002.jpg"/>
 <o:File HRef="image025.wmz"/>
 <o:File HRef="image003.gif"/>
 <o:File HRef="image026.wmz"/>
 <o:File HRef="image005.gif"/>
 <o:File HRef="image027.wmz"/>
 <o:File HRef="image007.gif"/>
 <o:File HRef="image028.wmz"/>
 <o:File HRef="image009.gif"/>
 <o:File HRef="image029.wmz"/>
 <o:File HRef="image011.gif"/>
 <o:File HRef="image030.wmz"/>
 <o:File HRef="image007.gif"/>
 <o:File HRef="image031.wmz"/>
 <o:File HRef="image007.gif"/>
 <o:File HRef="image032.wmz"/>
 <o:File HRef="image005.gif"/>
 <o:File HRef="image033.wmz"/>
 <o:File HRef="image016.gif"/>
 <o:File HRef="image007.gif"/>
 <o:File HRef="image034.wmz"/>
 <o:File HRef="image018.gif"/>
 <o:File HRef="image035.wmz"/>
 <o:File HRef="image003.gif"/>
 <o:File HRef="image007.gif"/>
 <o:File HRef="image036.wmz"/>
 <o:File HRef="image003.gif"/>
 <o:File HRef="image037.wmz"/>
 <o:File HRef="image022.gif"/>
 <o:File HRef="image038.wmz"/>
 <o:File HRef="image009.gif"/>
 <o:File HRef="image039.wmz"/>
 <o:File HRef="image009.gif"/>
 <o:File HRef="filelist.xml"/>
</xml>